.bc-slide-progress-wrapper {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-top: 18px;
}

.bc-circle {
    width: 95px;
    height: 95px;
    position: relative;
}

.bc-circle svg {
    width: 100%;
    height: 100%;
    transform: rotate(-90deg); /* Start from top */
}

.bg {
    fill: none;
    stroke: #eee;
    stroke-width: 4;
}

.progress {
    fill: none;
    stroke: #f57c00;
    stroke-width: 4;
    stroke-linecap: round;
    transition: stroke-dashoffset .45s ease;
}

.bc-current-num {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 22px;
    font-weight: 800;
    color: #000;
}
